.yt-tab-listing{
	padding:0;
	overflow:hidden;
}
.yt-tab-listing .pre-text{
	margin: 0 0 15px 0;
} 
.yt-tab-listing .post-text{
	margin: 10px 0 0;
}

.yt-tab-listing .respl-wrap{
	margin:0;
	padding:0;
}
.yt-tab-listing .respl-tabs-wrap{
	border-bottom: double #ccc;
	position:relative;
}
.yt-tab-listing a:hover{
	text-decoration: none;
}
/*-----------------------Css for Tabs ----------------------------*/
.yt-tab-listing .respl-wrap .respl-tabs-container{
	margin-bottom: 30px;
	padding: 0;
}

.yt-tab-listing .respl-tabs-container .respl-tabs{
	margin:0;
	padding:0;
	list-style:none;
}

.yt-tab-listing .respl-tabs-container .respl-tabs > li{
	display:inline-block;
	margin-right:30px;
	text-transform:uppercase;
	color:#000;
	font-size:107.14%;
	cursor:pointer;
	position:relative;
}
.yt-tab-listing .respl-tabs-container .respl-tabs > li > span:before{
	display:inline-block;
	content:"";
	width:100%;
	height:3px;
	position:absolute;
	left:0px;
	bottom:-3px;
	background-color:transparent;
}
.yt-tab-listing  .respl-process{
	min-height:300px;
	background:url(../images/loader.gif) no-repeat center center;
}
/*-----------------------------Css for Content----------------------*/
.yt-tab-listing .respl-wrap .respl-items-container{
	margin:0;
	padding:0;
	margin-left: -30px;
}

.yt-tab-listing .respl-items-container .respl-items{
	margin:0;
	padding:0;
	width:100%;
	display:none;	
}

.yt-tab-listing .respl-items-container .respl-items-inner{
	margin:0;
	padding:0;
	width:100%;
	float: left;
}

.yt-tab-listing .respl-items-container .respl-items-selected{
	display:inline-block;
}

.yt-tab-listing .respl-items-container .respl-item-wrap {
	margin:0;
	padding:0;
 	opacity:0;
	filter:alpha(opacity = 0); 
}

.yt-tab-listing .respl-items-container .respl-items .respl-item{
	float:left;
	margin-bottom:25px;
	opacity:0;
	filter:alpha(opacity = 0);
	padding-left: 30px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .no-rating{
	float: left;
}

.yt-tab-listing .item-addto-wrap{
	position: absolute;
	top: -100px;
	left: 0;
}

.yt-tab-listing .item-image:hover .item-addto-wrap{
	position: absolute;
	top: 0;
	left: 0;
}
.yt-tab-listing .item-addto-wrap .item-addcart,
.yt-tab-listing .item-addto-wrap .item-wishlist,
.yt-tab-listing .item-addto-wrap .item-compare{
    height: 30px;
    margin-bottom: 2px;
    overflow: hidden;
    width: 30px;
    color: #fff;
}
.yt-tab-listing .item-addto-wrap .item-addcart:hover,
.yt-tab-listing .item-addto-wrap .item-wishlist:hover,
.yt-tab-listing .item-addto-wrap .item-compare:hover{
	width: 135px;
}
.yt-tab-listing .item-addto-wrap .item-addcart{
	background: url(../images/icon-addcart.png) no-repeat left center #777;
}
.yt-tab-listing .item-addto-wrap .item-wishlist{
	background: url(../images/icon-wishlist.png) no-repeat left center #777;
}
.yt-tab-listing .item-addto-wrap .item-compare{
	background: url(../images/icon-compare.png) no-repeat left center #777;
}
.yt-tab-listing .item-addto-wrap .item-addcart > a,
.yt-tab-listing .item-addto-wrap .item-wishlist > a,
.yt-tab-listing .item-addto-wrap .item-compare > a{
	color: #fff;
	padding-left: 35px;
	line-height: 250%;
	float: left;
}


.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-desc{
	line-height: 140%;
	margin-bottom: 5px;
}



.yt-tab-listing .respl-items-container .respl-loadmore{
	display:block;
	text-align:center;
	margin:0 auto;
	margin-left: 15px;
	margin-top: 0px;
	width: 100%;
	text-transform: uppercase;
	clear:both;
	padding-bottom:2px;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:hover{
	background-color:#fafafa;
	position:relative;
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn{
	border:1px solid;
	font-size:107.14%;
	cursor:pointer;
	margin:0 auto;
	display:inline-block!important;
	padding:4px 35px 4px 11px!important;
	text-align:left;
	background-position: 88% center;
	background-repeat:no-repeat;
}

.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn.loaded,
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn.loading{
	padding:4px 11px 4px 11px!important;
	background-image:none;
}
.yt-tab-listing .respl-items .respl-loadmore .respl-image-loading{
	display:none;
	margin-right:10px;
	vertical-align:middle;
	position: absolute;
	top: 7px;
	left: 20px;
	font-size: 24px;
}

.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:before{
	content: attr(data-label);
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn.loading:before{
	content: attr(data-label-load);
}

.yt-tab-listing .respl-items.respl-process .respl-loadmore {
	display:none;
}
.yt-tab-listing .respl-items .respl-loadmore .load-number:before{
	content: attr(data-more);
	display: none;
}

.yt-tab-listing .respl-items .respl-loadmore .load-number:after{
	content: attr(data-total);
	display: none;
}
/*-----------------------------Css for Responsive ----------------------*/
.yt-tab-listing .respl-items-container .respl-items.respl01-1{
	margin: 0;
}

.yt-tab-listing .respl-items-container .respl-items.respl01-1 .respl-item{ width: 100%; padding: 0;}

@media all and (max-width: 767px){

}

@media all and (min-width: 768px) and (max-width: 991px){

}	

@media all and (min-width: 992px) and (max-width: 1199px){ 

}  

@media all and (min-width: 1200px ) and (max-width: 1599px){

}

@media all and (min-width: 1600px ){

}

/*-----------------------------ClearFix----------------------*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}